services:
  radarr:
    image: lscr.io/linuxserver/radarr:latest
    container_name: radarr
    environment:
      - PUID=1010
      - PGID=1010
      - TZ=Etc/UTC
    volumes:
      - ./data:/config
      - ../transmission/downloads:/downloads
      - /mnt/HDD/Films:/films
    restart: unless-stopped
    ports:
      - 10.0.0.1:7878:7878
    networks:
      - docker-network

networks:
  docker-network:
    external: true
